package com.bcxin.risk.policy.enums;


public enum ProductType {
	
	LIFE("寿险", 0),
	FINANCING("财险", 1);
	
	private ProductType(String name, Integer value) {
		this.name = name;
		this.value = value;
	}

	private String name;

	private Integer value;

	public String getName() {
		return name;
	}

	public Integer getValue() {
		return value;
	}

}
